### Virtual Method

# Gtk TreeViewmove_cursor

#### Declaration [src]

    gboolean
    move_cursor (
      GtkTreeView* tree_view,
      GtkMovementStep step,
      int count,
      gboolean extend,
      gboolean modify
    )

#### Description

No description available.

#### Parameters

`step`

  Type: `GtkMovementStep`

  No description available.

`count`

  Type: `int`

  No description available.

`extend`

  Type: `gboolean`

  No description available.

`modify`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.